Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Netbeans 6.5

  1. #11
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,670
    Blog Entries
    15

    Default Re: Netbeans 6.5

    Quote Originally Posted by lrupp
    Hi

    As the current maintainer of the netbeans package, there's just to say:
    sorry for the inconvenience!

    A big thanks to Malcom for the great job!

    I've added the information from here to our openSUSE-Education
    Bugzilla: 'Bug 39 - Wrong dependencies of Netbeans 6.5'
    (http://devzilla.novell.com/education/show_bug.cgi?id=39)
    (feel free to use it with your account data you also use here)

    Fixed package should be available in the Buildservice tomorrow.

    With kind regards,
    Lars
    Hi Lars
    Glad to be of assistance and also a big thanks for your prompt action to
    resolve

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 3 days 11:53, 2 users, load average: 1.48, 0.81, 0.38
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  2. #12
    Join Date
    Jun 2008
    Location
    SUSE Headquarter
    Posts
    23

    Default Re: Netbeans 6.5

    Fixed package should be in
    Index of /repositories/Education/openSUSE_11.0
    in a few minutes (building currently) - you should watch for the last changelog entry:
    -------------------------------------------------------------------
    Wed Dec 3 18:59:12 CET 2008 - lars@linux-schulserver.de

    - fix oss-edu#39: Wrong dependencies of Netbeans 6.5
    thanks to harald_rombaut for testing and Malcolm for fixing!

    via RepoView: Applications for education users (openSUSE_11.0) - and clicking on the netbeans package (which should be on the top of this page in a few minutes.

    Lars

  3. #13
    carloshcosta NNTP User

    Default Re: Netbeans 6.5

    Hello,


    I believe this is happening with the Factory repo as well...


    Thanks,

    Carlos H. Costa

  4. #14
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,670
    Blog Entries
    15

    Default Re: Netbeans 6.5

    Quote Originally Posted by carloshcosta
    Hello,


    I believe this is happening with the Factory repo as well...


    Thanks,

    Carlos H. Costa
    Hi
    It looks like the build are all complete now on the education for 11,
    so I guess you just need to wait for the factory ones to complete, else
    grab the source rpm and rebuild it;
    Code:
    rpmbuild --rebuild netbeans-6.5-5.1.src.rpm
    Then install the rpms manually.....

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 4 days 12:54, 1 user, load average: 0.24, 0.10, 0.03
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  5. #15
    Join Date
    Jun 2008
    Location
    Belgium
    Posts
    46

    Default Re: Netbeans 6.5

    Quote Originally Posted by lrupp View Post
    Fixed package should be in
    Index of /repositories/Education/openSUSE_11.0
    in a few minutes (building currently) - you should watch for the last changelog entry:
    -------------------------------------------------------------------
    Wed Dec 3 18:59:12 CET 2008 - lars@linux-schulserver.de

    - fix oss-edu#39: Wrong dependencies of Netbeans 6.5
    thanks to harald_rombaut for testing and Malcolm for fixing!

    via RepoView: Applications for education users (openSUSE_11.0) - and clicking on the netbeans package (which should be on the top of this page in a few minutes.

    Lars
    Seems like it still hasn't been updated.

  6. #16
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,670
    Blog Entries
    15

    Default Re: Netbeans 6.5

    Quote Originally Posted by harald rombaut
    lrupp;1903407 Wrote:
    > Fixed package should be in
    > 'Index of /repositories/Education/openSUSE_11.0'
    > (http://download.opensuse.org/reposit...openSUSE_11.0/)
    > in a few minutes (building currently) - you should watch for the last
    > changelog entry:
    > -------------------------------------------------------------------
    > Wed Dec 3 18:59:12 CET 2008 - lars@linux-schulserver.de
    >
    > - fix oss-edu#39: Wrong dependencies of Netbeans 6.5
    > thanks to harald_rombaut for testing and Malcolm for fixing!
    >
    > via 'RepoView: Applications for education users (openSUSE_11.0)'
    > (http://tinyurl.com/694hdm) - and clicking on the netbeans package
    > (which should be on the top of this page in a few minutes.
    >
    > Lars


    Seems like it still hasn't been updated.
    Hi
    The i586 packages were done a short time ago, it may take some time for
    the mirrors to get them, so just download manually from the
    repository and install with the sudo rpm -Uhv <name_of_rpm>

    Search here on netbeans http://software.opensuse.org/search to download
    as the redirector may send you to a local mirror that hasn't got them
    yet.

    If you don't have java-devel installed (1.5 or 1.6 depending on what
    your running) install that first.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 4 days 13:43, 1 user, load average: 0.00, 0.03, 0.07
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  7. #17
    Join Date
    Jun 2008
    Location
    Belgium
    Posts
    46

    Default Re: Netbeans 6.5

    It works now. Thx for the fast fix.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •